/* 全般設定 */
body {color: black; background: white; margin: 0; padding: 0;}

table {width: 100%; margin: 5; padding: 5; font-size: 11px; border-collapse: collapse;}
table td {padding: 0; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, osaka;}

/* 全般的なリンクの設定 */
a {color: #330000; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #ff6600;}

/* 一般タグの設定 */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* リスト表示の設定 中央左右のブロックなどで使用 */
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {padding: 3px; border-bottom:1px solid #CA3350;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align: right; padding: 3px; background-image: url(bg.gif);}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {font-size: 120%; font-weight: bold; color: #CA3350; background-color: transparent;}
/* 最新ニュースの投稿者 */
.itemPoster {font-size: 90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size: 90%;}
/* 最新ニュースのステータス */
.itemStats {font-size: 90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding-left: 10px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
/* 最新ニュースの1文字目 */
.itemText:first-letter {font-size: 133%; font-weight: bold;}
/* 最新ニュースのフッター */
.itemFoot {text-align: right; padding: 3px; background-color: #FBF3F3;}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th { background-image:url(menu.jpg); color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}
th a{color: #FFFFFF;}

/*ヘッダーブロックの定義*/
td#headerl {width: 50%; background-image: url(back.jpg); vertical-align: middle; text-align:left;}
td#headerr {width: 50%; background-image: url(back.jpg); vertical-align: middle; text-align:right;}
td#headerbar {background-image: url(line.jpg);}

/*左ブロックの定義*/
td#leftcolumn {width: 170px; border-right: 1px solid #660000; background:#CA3350;}
td#leftcolumn th {background-color: #FBF3F3; color: #CA3350; vertical-align: middle;}
/*ヘッダーブロックタイトルの定義*/
td#leftcolumn div.blockTitle {padding: 3px; background-image:url(menu.jpg); color: #FFFFFF; font-weight: bold;}
/*ヘッダーブロックコンテンツの定義*/
td#leftcolumn div.blockContent {padding: 3px; line-height: 110%; color:#FFFFFF;}
td#leftcolumn div.blockContent a{color:#FFFFFF;}

/* 左ブロック　メインメニューの定義*/
td#mainmenu a {margin: 0; padding: 3px; color:#FFFFFF;}
td#mainmenu a:hover {text-decoration: underline;}
td#mainmenu a.menuTop {padding-left:15px;}
td#mainmenu a.menuMain {padding-left:15px;}
td#mainmenu a.menuSub {padding-left:30px;}

/*左ブロック　ユーザーメニューの定義*/
td#usermenu a {margin: 0; padding:3px 15px; color:#000000;}
td#usermenu a:hover {text-decoration: underline;}
td#usermenu a.menuTop {padding-left:15px;}
td#usermenu a.highlight {background-color: #fcc;}


/*中央ブロックの定義*/
td#centercolumn {}
td#centercolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}

/*中央-中央ブロックの定義*/
td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#centerCcolumn div.blockTitle {padding: 3px 25px; color: #FFFFFF; font-weight: bold; background-image:url(title.jpg);}
td#centerCcolumn div.blockContent {padding: 3px; line-height: 120%;}

/*中央-左ブロックの定義*/
td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn div.blockTitle {padding: 3px 25px; color: #FFFFFF; font-weight: bold; background-image:url(title.jpg);}
td#centerLcolumn div.blockContent {border: 1px solid #CA3350; padding: 3px; line-height: 120%;}

/*中央-右ブロックの定義*/
td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn div.blockTitle {padding: 3px 25px; color: #FFFFFF; font-weight: bold; background-image:url(title.jpg);}
td#centerRcolumn div.blockContent {border: 1px solid #CA3350; padding: 3px; line-height: 120%;}

div#content {text-align: left; padding: 8px;}

/*右ブロックの定義*/
td#rightcolumn {width: 170px; border-left: 1px solid #660000; background:#F7E7EA;}
td#rightcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; color: #CA3350; font-weight: bold; border-bottom:1px dotted #CA3350;}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}

/*フッタブロックの定義*/
td#footerbar {text-align:center; background-image: url(bg.gif); padding-top:5px;}

/* フォーラムなどの外枠*/
.outer {}
/* フォーラムなどの投稿情報欄 */
.head {background-color: #FCB2C3; padding: 5px; font-weight: bold;}

/* フォーラムなどの交互に色が変わる部分 */
.even {background-color: #F7E7EA; padding: 5px;}
.odd {background-color: #FEFEFE; padding: 5px;}
/* フォーラムなどのフッター */
.foot {background-color: #FCB2C3; padding: 5px; font-weight: bold;}
tr.even td {background-color: #F7E7EA; padding: 5px;}
tr.odd td {background-color: #FEFEFE; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}